@charset "euc-kr";

/* reset */
body,h1,h2,h3,h4,h5,h6,p,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button,select {margin:0; padding:0; }
caption, hr, legend {display:none; }
img, fieldset {border:0; }
ol, ul, li {list-style:none; text-decoration: none;}
table {border-collapse:collapse; border-spacing:0; }
html, body { margin:0; padding:0; height:100%; word-break:break-all!important; word-break:keep-all!important;}

/* default */
body, button, input, select, table, textarea {font-family:Malgun Gothic, dotum, 'µ¸¿ò', arial, verdana, hevetica, geneva, sans-serif; font-size:14px; }
a {color:#666; text-decoration:none; }
a:hover, a:active, a:focus {color:#df2428 !important; text-decoration:underline; }
table{table-layout:fixed; border-collapse:collapse;}
html{overflow:hidden;}

/* popup */
#MsPopUp {width:675px; height:auto; margin: 0 auto;}
#MsPopUpHeader {height:50px; margin:0; padding:0; background:#3891d3;}
#MsPopUpHeader h1 {line-height: 50px; padding-left:16px; color:#fff; font-size:18px;}
#MsPopUpContents {margin:0 27px; height:auto; padding:30px 0 15px 0;}
#MsPopUpContents h3 {padding:38px 0px 13px;}
#MsPopUpContents h4 {padding:34px 0px 13px;}
#MsPopUpFooter{width:675px; }


/* ±âº» Å×ÀÌºí */
#MsPopUp .MsDefaultBtnCt {width:100%; text-align:center; padding:9px 0 12px;}
#MsPopUpContents{text-align:center;}
#MsPopUpContents_container h2{padding:10px 10px; font-size: 16px;}	

/* ÅØ½ºÆ® */
#MsPopUp .btTxt {width:410px; margin:0 auto; height:auto; line-height:22px; overflow:hidden; text-align:left;}
#MsPopUp .btTxt li {color:#666; font-size:12px; padding-left:10px; background: url(../images/dot_gry_3.gif) no-repeat left 9px;}
#MsPopUp .btTxt li.bluTXt {color:#0b6dff;}
.col_0b6dff {color:#0b6dff !important;}
.col_0b6dff_b {color:#0b6dff !important; line-height:18px; font-size:11px;}

/* ¿©¹é */
.MsMarRt05 {margin-right:5px;}
.MsMarTp15 {margin-top:15px;}

/* ÇªÅÍ */
.footer{position:relative;display:block;height:35px;line-height:35px;padding-right:14px;background:#e5e5e5;text-align:right;font-family:dotum,'µ¸¿ò';}
.footer a {font-weight:bold; font-size:12px; line-height: 35px;}
.footer a img{padding-right:7px; width:10px; }

/* ·Îµù¹Ù */
.loading_bar{width:153px; margin:0 auto; margin-top:20px; margin-bottom:20px;}

/* ------------------------------------- popup ------------------------------------- */
#pw_PopUp {position: relative; width:100%; max-width:418px; height:100%; min-height:560px; background:#fff; }
#pw_PopUpHeader {height:60px; margin:0; padding:0; border-bottom:1px solid #969696; background:url(../images/pop_tit_bg.png) no-repeat;}
#pw_PopUpHeader h1 {padding:18px 27px;}
#pw_PopUpContents {margin:0; height:100%; padding:15px 15px 0;}
#pw_PopUpContents h2{margin:0 27px; height:100%; padding:15px 0 15px 0; font-size: 16px; text-align: center; line-height: 20px;}
#pw_PopUpContents h3 {padding:13px 0px 13px; font-size: 18px; font-weight: bold; color:#fff; letter-spacing: -1px;}
#pw_PopUpContents h4 {padding:13px 0px 13px; font-size: 18px; font-weight: bold; letter-spacing: -1px;}

/* ÇªÅÍ */
.pw_PopUpFooter{position:absolute; bottom:20px; width:100%;}
.pw_footer{ width:80px; margin:0 auto; padding:10px 0 ; text-align: center; font-family:dotum,'µ¸¿ò'; background: #e1e1e1;}

/* ±âº» Å×ÀÌºí */
#pw_PopUp .pw_DefaultBtnCt {width:100%; text-align:center; padding:9px 0 12px;}

/* ÅØ½ºÆ® */
#pw_PopUp .btTxt {width:410px; height:auto; line-height:22px; overflow:hidden;}
#pw_PopUp .btTxt li {color:#666; font-size:12px; padding-left:10px; }
#pw_PopUp .btTxt li.bluTXt {color:#0b6dff;}
.col_0b6dff {color:#0b6dff !important;}
.col_0b6dff_b {color:#0b6dff !important; line-height:18px; font-size:11px;}

.pw_tit_wrap{background: #fff; border: 1px solid #469ed9; border-radius: 3px; margin-bottom:5px;}

.pw_con_wrap{background: #fff; border: 1px solid #469ed9; border-radius: 3px; padding-bottom:20px;  margin-bottom:5px;}
.num_txt{width:100%; margin: 0 auto;  text-align:center; background: #469ed9; padding-bottom: 13px; }
.num_txt02{width:80%; margin: 0 auto; text-align:left; padding:22px 0 0 22px; }
.num_txt02 ul li{padding-bottom:16px; font-size:15px;}

.num_txt_icon{color:#469ed9; font-size: 18px; font-weight: bold; margin-left:-20px; padding-right: 4px;}

.input_num{width:40%; max-width: 100px; height:40px; margin:0 3px; text-align: center; font-size: 22px; font-weight: bold; color:#469ed9; border-radius: 3px; background: #fff; border:1px solid #2875a9;}
.pw_certi_img{text-align:center;}
.pw_certi_img img{width:56px;}
.qr_code{width:70%; margin: 0 auto; text-align:center;}
.qr_code img{width:100%; max-width:150px; border: 1px solid #333;}

.pw_time{width:100%; padding:15px 0; text-align: center; font-size: 16px; font-weight: bold; background: #fff; border: 1px solid #469ed9; border-radius: 3px; box-sizing: border-box;}
.time_color{color:#469ed9; padding-left: 5px; }

/*¹öÆ°*/
.btn_wrap{text-align:center;}
.blue_btn{padding:10px 20px; border-radius:3px; background: #0b6dff; border: 1px solid #054db8; color:#fff; font-weight: bold; font-size: 16px;}
.MsDefaultBtnCt button{background:#0b6dff; border:1px solid #004dbf; padding: 10px; color:#FFF; font-weight:bold;}	


/* ¿©¹é */
.pw_MarRt05 {margin-right:5px;}
.pw_MarTp15 {margin-top:15px;}


/* ÀÎÁõ¼­º¹»ç 20181213 */
.guide_txt{margin-top:30px; text-align: left; background: #f8fafc; padding:20px 20px; font-size: 12px; }
.guide_txt ul li{background:url(../images/dot_gry_3.gif)no-repeat 10px 10px; padding-left:20px; line-height:22px; }
.guide_txt ul li.guide_txt_tit{color:#3891d3; font-weight: bold; font-size:14px; border-bottom: 1px solid #a1b7cc; padding-bottom: 10px; padding-left:24px; margin-bottom: 10px; background:url(../images/icon_notice.png)no-repeat 2px 4px;}

.certi_box_wrap{margin-top: 14px; font-size:12px;}
.certi_box{width:100%; display:table; padding:14px 0; border-bottom: 1px solid #e9e9e9;}
.certi_box span{display:table-cell; vertical-align: middle;}
.certi_box ul li.certi_txt_tit{font-weight: bold; font-size:14px; padding-bottom:4px;}
.certi_box span.certi_icon{width:54px; padding-right: 10px; text-align: left;} 
.certi_box span.certi_txt{text-align: left;} 
.certi_box span.certi_btn{text-align:right; } 
.certi_box span.certi_btn button{background:#3891d3; border:1px solid #306e9c; padding:10px 16px; border-radius: 3px; color:#FFF; font-weight:bold; font-size:12px;}
.certi_box span.certi_btn button:hover{background:#206198; border:1px solid #18476a;}



@media only screen and (max-width:768px) {

#MsPopUp {width:100%; height:100%;}
#MsPopUpHeader { position:relative; height:50px; background:#3891d3;}
#MsPopUpContents {min-height: 100%; margin:-50px 0 -35px 0; padding: 0;}
#MsPopUpContents #MsPopUpContents_container{padding:50px 0 35px 0;}
#MsPopUpFooter{width:100%; height: 35px; }	
#MsPopUpContents_container h2{padding:20px 20px 0; font-size: 16px;}	

.certi_img img{width:90%; max-width: 420px;}
#MsPopUp .btTxt {width:80%;}	
	
}
























